# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  description: MyString
  send_date: 2016-05-31
  write_date: 2016-05-31
  code_date: 2016-05-31
  group_date: 2016-05-31
  status_id: 1
  preview: MyString
  assign_to: 1
  author: 1
  note_id: 1
  priority: 1
  has_group: false

two:
  name: MyString
  description: MyString
  send_date: 2016-05-31
  write_date: 2016-05-31
  code_date: 2016-05-31
  group_date: 2016-05-31
  status_id: 1
  preview: MyString
  assign_to: 1
  author: 1
  note_id: 1
  priority: 1
  has_group: false
